Subject: 16481671 ; Broker: US ; US Open Tennis Championship 2018 - Arthur Ashe Stadium - Day Session 27/08/2018 ; Tickets not received
From: Ashwinee Latchayya <[email-masked]>
To: bridgette kenny <[email-masked]>
Cc: Om Prakesh Singh <[email-masked]>
Date: Sun, 26 Aug 2018 19:58:24 +0530 (IST)

Hi Bridgette, 

According to TS the seller has already uploaded the tickets and uploaded the proof of transfer which is unclear. It is actually blurred. 

The buyer claims not having received the tickets and has provided proof of her ticketmaster account. 

Can SS team contact Broker US and double check proof of transfer please? 

Thank you, 
Ashwinee 

From: "Om Prakesh Singh" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 26 August, 2018 19:53:13 
Subject: ***VERY URGENT*** 16481671 ,Broker us,US Open Tennis Championship 2018 - Arthur Ashe Stadium - Day Session,27/08/2018,When will I receive my tickets? 

Hi Ashwinne, 
Email address on the account is same where tickets are transferred. 
PFA 

Regards 
om 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Om Prakesh Singh" <[email-masked]> 
Sent: Sunday, 26 August, 2018 19:40:54 
Subject: Re: ***VERY URGENT*** 16481671 ,Broker us,US Open Tennis Championship 2018 - Arthur Ashe Stadium - Day Session,27/08/2018,When will I receive my tickets? 

Hi Om, 

Can you check the email address on the account please? 

It might be possible the proof is for another account. 

Thank you, 
Ash 

From: "Om Prakesh Singh" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Anurag Pradhan" <[email-masked]> 
Sent: Sunday, 26 August, 2018 19:39:46 
Subject: ***VERY URGENT*** 16481671 ,Broker us,US Open Tennis Championship 2018 - Arthur Ashe Stadium - Day Session,27/08/2018,When will I receive my tickets? 

Hi Ashwinee, 

Buyer said she didn't get the tickets in TM account and she provided the proof. 
However seller has uploaded the proof of transfer. 
Could you please check. 

Regards 
om